/* overwrite vertical center getting removed on small for stars */
@media only screen and (max-width: 671px) {
  #glassdoor-ratings-holder .ibm-vertical-center {
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
  }
  #global-rating-holder > div > div {
    flex-direction: row;
  }
  #global-rating-holder > div {
    flex-direction: row;
  }

  #culture-rating-holder > div > div {
    flex-direction: row;
  }
  #culture-rating-holder > div {
    flex-direction: row;
  }
  #life-rating-holder > div > div {
    flex-direction: row;
  }
  #life-rating-holder > div {
    flex-direction: row;
  }
}

/* .line-bar-loader-fg {
  height: 12px;
  width: 0%;
  background: #0f62fe;
  -webkit-transition: width 2s;
  transition: width 2s;
}

.line-bar-loader-bg {
  width: 80%;
  margin-right: 16px;
} */

.star-fg {
  background: #f2f4f8;
  height: 40px;
  width: 0%;
  -webkit-transition: width 0.3s;
  transition: width 0.3s;
  animation-timing-function: cubic-bezier(0, 0, 0.38, 0.9);
}

.star-bg {
  height: 40px;
  width: 40px;
  /* margin-right: 8px; */
}

.star-holder {
  width: 40px;
  height: 40px;
}

@media (min-width: 1056px) and (max-width: 1311px) {
  .star-fg {
    height: 30px;
  }

  .star-bg {
    height: 30px;
    width: 30px;
  }

  .star-holder {
    height: 30px;
    width: 30px;
  }

  .star-holder span::before {
    font-size: 1.4rem;
    left: 1px;
  }
}

.circular-chart {
  max-width: 110px;
}

#recomend-friend-bar {
  stroke: #0f62fe;
  fill: none;
  stroke-width: 3.5;
  -webkit-transition: stroke-dasharray 1s;
  transition: stroke-dasharray 1s;
  transition-timing-function: cubic-bezier(0, 0, 0.38, 0.9);
}

#recomend-friend-bar-bg {
  stroke: #ffffff;
  fill: none;
  stroke-width: 3.5;
}

.starcolor {
  color: #0f62fe;
}

.ibm-star-half-link {
  color: #0f62fe;
}

.ibm-star-none-link {
  color: #878d96;
}

[class*="ibm-star"]::before {
  font-size: 1.25rem;
}

[class*="ibm-glassdoor"]::before {
  bottom: -1px;
}

@keyframes progress {
  0% {
    stroke-dasharray: 0 100;
  }
}
